input {
	padding: 0;
	border: 1px solid #666;
}

p,td{
 	font-size:11px;
 	font-family:arial,verdana;
	font-weight: normal;
	
	padding: 2px;
} 

td.list {
	border: GoldenRod 1px solid;
	height: 25px; 
	vertical-align: middle;
}

.message{
 	border:1px solid Darkorange;
 	background-color:#efdda8;
 	color: Darkorange;
 	padding:5px;
 	font-size:12px;
 	margin:5px 0px 5px 0px;
 	text-align: left;
 }
a:link, a:visited
{
	font-size:11px;
	font-family:arial,verdana;
	font-weight: normal;
	color: Magenta;
	text-decoration: underline;
}

a:hover
{
	font-weight: normal;
	font-size:11px;
	font-family:arial,verdana;
	color: red;
	text-decoration: none;
}
 

tr.title_table{height: 25px; font-weight: bold; color:#FF4500; background: url(../images/backend/insideshadow.gif) repeat;}

tr.lvtColData {
	color: black;
	text-decoration:none;
}

tr.lvtColDataHover {
	color: #FF4500;
	background-color:#DCDCDC;
}

td.td_border
{
	border-top: 1px solid #A9A9A9;
	border-left: 1px solid #A9A9A9;
	border-right: 1px solid #A9A9A9;
	
}
td.td_border2
{
	border-top: 1px solid #A9A9A9;
	border-bottom: 1px solid #A9A9A9;
	border-left: 1px solid #A9A9A9;
	border-right: 1px solid #A9A9A9;
}
td.td_report{border-top: 1px solid #CCC;}

td.bg_border
{
	font-family:Arial,Verdana;
	font-size:13px;
	font-weight:bold;
	color: black;
	text-align: left;	
	background: url(../images/chgb.gif) repeat;
	height: 25px;
}
.error {
	color: #C00!important;
	font-weight: bold;
}